## 1.2.5_0.15.2

* ENH: Use gitlab pre-commit (renames gear directory and dependencies); GearToolkit name sanitization

## 1.2.3_0.15.2

* CHANGE: IQM metadata stored as a list under info.IQM, rather than under info.<filename>

## 1.2.2_0.15.2

* Update the URL to GitLab

## 1.2.1_0.15.2

* Hotfix for SSL cert

## 1.2.0_0.15.2

* Add `docs` folder
* Add `docs/release_note.md`
* ENH: Added MRIQC's Image Quality Metrics summary stats to the Custom Info tab.
[GEAR-274] <https://flywheelio.atlassian.net/jira/software/projects/GEAR/boards/35?selectedIssue=GEAR-274>
